[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel 2.4.* vs 2.6.* and ATAPI dvd question

On Thursday, 29 December 2005 at 22:12:26 -0700, Jules Dubois wrote:
> SCSI emulation is not required in v2.6.  

I keep reading this, but xcdroast and so on still complain every time
that I should use SCSI emulation even though the kernel is 2.6.x.  Is
some other adjustment or setting needed instead?


Reply to: